--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return array containing table field defaults.
full_name: KirbyBase::KBTable#field_defaults
is_singleton: false
name: field_defaults
params: ()
visibility: public
